<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=iso-8859-1">
<title>Namespace Members</title>
<link href="xsens.css" rel="stylesheet" type="text/css"/>
</head><body>
<img class="logo" src="xsenslogo.jpg" alt="Xsens Logo" />
	<!-- Generated by Doxygen 1.8.11 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="pages.html"><span>Related&#160;Pages</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li><a href="annotated.html"><span>Classes</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li class="current"><a href="namespacemembers.html"><span>Namespace&#160;Members</span></a></li>
    </ul>
  </div>
  <div id="navrow3" class="tabs2">
    <ul class="tablist">
      <li class="current"><a href="namespacemembers.html"><span>All</span></a></li>
      <li><a href="namespacemembers_func.html"><span>Functions</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div class="contents">
<div class="textblock">Here is a list of all documented namespace members with links to the namespaces they belong to:</div><ul>
<li>asinClamped()
: <a class="el" href="namespace_xs_math.html#a79da235c84199b0e5fd098d186e93f4e">XsMath</a>
</li>
<li>codeToRate()
: <a class="el" href="namespace_xs_baud.html#a547834ff1cfd702581fd1e29da153fe7">XsBaud</a>
</li>
<li>deg2rad()
: <a class="el" href="namespace_xs_math.html#a6a7881915b35a65e93597354724f2463">XsMath</a>
</li>
<li>doubleToInt64()
: <a class="el" href="namespace_xs_math.html#ad45dbe4110857f4a84d0721d28c5c3f0">XsMath</a>
</li>
<li>doubleToLong()
: <a class="el" href="namespace_xs_math.html#af3257bf0690f1f305337abaa60f7cc19">XsMath</a>
</li>
<li>getDateAsString()
: <a class="el" href="namespace_xs_time.html#a6dc755968ca4690ccc66cd5785e9e23c">XsTime</a>
</li>
<li>getDateTime()
: <a class="el" href="namespace_xs_time.html#a55a28e1f485779bd1a2c742449513cc4">XsTime</a>
</li>
<li>getTimeAsString()
: <a class="el" href="namespace_xs_time.html#a6645ebc6e6e7ed6fe39432ba4c031d88">XsTime</a>
</li>
<li>getTimeOfDay()
: <a class="el" href="namespace_xs_time.html#a7b0b00e969e298aeb9a43523f0e35b60">XsTime</a>
</li>
<li>initializeTime()
: <a class="el" href="namespace_xs_time.html#a19fe100c212f76d8a293cfb425ec062f">XsTime</a>
</li>
<li>msleep()
: <a class="el" href="namespace_xs_time.html#a9862db508c201e6304b5bac3b6660738">XsTime</a>
</li>
<li>numericToRate()
: <a class="el" href="namespace_xs_baud.html#a69d15bc22511d444a4eb4e1c10c4ad5d">XsBaud</a>
</li>
<li>pow2()
: <a class="el" href="namespace_xs_math.html#ac7d0536c5d4859450fa0a984d2b15de8">XsMath</a>
</li>
<li>pow3()
: <a class="el" href="namespace_xs_math.html#a62348f0d519d43e633b0919c16faea4a">XsMath</a>
</li>
<li>rad2deg()
: <a class="el" href="namespace_xs_math.html#ae4c59f7201d49bcd4552eab0bd4d849a">XsMath</a>
</li>
<li>rateToCode()
: <a class="el" href="namespace_xs_baud.html#ae1ed837655d4a95b77236d7c7fca0e9d">XsBaud</a>
</li>
<li>rateToNumeric()
: <a class="el" href="namespace_xs_baud.html#adad0a2251b02f79d160ca0a804bfe042">XsBaud</a>
</li>
<li>timeStampNow()
: <a class="el" href="namespace_xs_time.html#a68fb48b7e82769a670751597fbf5243c">XsTime</a>
</li>
<li>udelay()
: <a class="el" href="namespace_xs_time.html#a1f38a9c7f1d9a44bf07f4621454c44fc">XsTime</a>
</li>
<li>unbiased()
: <a class="el" href="namespace_xs_rssi.html#ad24e4e0d14a21e004ad79dacf741cb39">XsRssi</a>
</li>
</ul>
</div><!-- contents -->

<div class="tabs">&nbsp;</div>
<hr size="1" />
<address style="text-align: right;">
<small>Generated on Wed May 17 2017 for Xsens by <a href="http://www.doxygen.org/index.html">Doxygen</a> 1.8.11</small>
</address>
</body>
</html>
